@import url('components/dealbanner.css');

.sub-title-container {
    font-size: 36px;
    font-weight: 300;
    padding: 40px 0 30px;
    max-width: 100%;
    line-height: 1;
    text-align: center;
    margin-top: -90px;
    background: #fff;
    margin-bottom: 30px;
}
@media only screen and (max-width:450px) {
    .sub-title-container {
        font-size: 24px;
        line-height: 30px;
        padding: 20px 0 30px;
    }

}